nbwmon
======
Ncurses bandwidth monitor.

Features
--------
* Print transmitted and received bandwidth graphs.
* Print current, maximum, average and minimum transfer speeds.
* Print total traffic received and transmitted.
* Scale to full window on startup and resize.
* Detect active network interface.
* Support for multiple units.
* Support for colors.

Usage
-----
usage: nbwmon [options]

-h    help
-v    version
-C    no colors
-s    use SI units
-m    scale graph minimum
-g    show global maximum

-d <seconds>      redraw delay
-i <interface>    network interface
